<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fbdd1af41714c8c193d84d1b2375927">
  <dict>
    <!--2023-11-30 18:05:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:32.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
